
QGIS Application - Bug report #2184

new labels: with OTFR enabled labels do not show in map canvas

2009-12-03 03:28 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12244

Description

Tested with a few layers with a projected crs.

Associated revisions

Revision a66b2f96 - 2009-12-08 02:04 AM - Martin Dobias

Make labeling plugin work with on-the-fly projections again (fixes #2184)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12370 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 99d6d254 - 2009-12-08 02:04 AM - Martin Dobias

Make labeling plugin work with on-the-fly projections again (fixes #2184)

git-svn-id: http://svn.osgeo.org/qgis/trunk@12370 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-07 05:05 PM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:99d6d254 (SVN r12371)
